/*
Theme Name: Cheetah Design Studio
Theme URI: https://cheetahdesignstudio.com/
Template: Divi
Author: Cheetah Design Studio
Author URI: https://diviawesome.com/
Description: SIFP website
Version: 1.0.1646400423
Updated: 2022-03-04 13:27:03

*/

.wp-pagenavi {
    text-align: center;
    border-top: 0;
}
.wp-pagenavi a, .wp-pagenavi span {
    color: #000;
}
.wp-pagenavi span.current {
    color: #fff !important;
    background-color: #eb3747;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 30px;
    padding: 10px 17px;
}
.wp-pagenavi a:hover {
    color: #eb3747 !important;
}
.wp-pagenavi a {
    background-color: #f7f7f7;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 30px;
    padding: 10px 17px;
}
.et_pb_gallery .et_pb_gallery_pagination {
    border-top: 0;
}
.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active {
    color: #fff;
    background-color: #f25742;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 30px;
    padding: 10px 16px;
}
.et_pb_gallery .et_pb_gallery_pagination ul li a {
    color: #000;
    background-color: #f7f7f7;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 30px;
    font-weight: bold;
    padding: 10px 16px;
}
.et_pb_gallery .et_pb_gallery_pagination ul {
    text-align: center;
}
.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active {
    color: #fff;
    background-color: #eb3747;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 30px;
    padding: 10px 16px;
}
.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a {
    color: #000;
    background-color: #f7f7f7;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 30px;
    font-weight: bold;
    padding: 10px 16px;
}
.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul {
    text-align: center;
}
.et_pb_filterable_portfolio .et_pb_portofolio_pagination {
    border-top: 0;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
    color: #fd9c26;
    background-color: #f7f7f7;
    font-weight: 700;
    border: 0;
    padding: 10px 20px;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover {
    color: #eb3747;
    background-color: #f4f4f4;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
    color: #fff;
    background-color: #eb3747;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li:first-child a {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: inherit;
}
.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close {
    font-size: 50px;
    top: -5px;
    opacity: 1;
}
.mfp-title {
    display: none;
}
.mfp-counter {
    color: #fff;
    font-size: 16px;
    font-family: sans-serif;
}
.et-pb-contact-message {
    color: black;
    font-size: 18px;
    font-family: Poppins;
    line-height: 1.6em;
}
h4.widgettitle {
    color: white;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    background-image: -moz-linear-gradient(90deg, rgba(235,55,72,1), rgba(242,87,67,1));
    background-image: -webkit-linear-gradient(90deg, rgba(235,55,72,1), rgba(242,87,67,1));
    background-image: -moz-linear-gradient(0deg, rgba(235,55,72,1), rgba(242,87,67,1));
    background-image: -o-linear-gradient(90deg, rgba(235,55,72,1), rgba(242,87,67,1));
    background-image: -webkit-linear-gradient(0deg, rgba(235,55,72,1), rgba(242,87,67,1));
    background-image: -ms-linear-gradient(90deg, rgba(235,55,72,1), rgba(242,87,67,1));
    background-image: -o-linear-gradient(0deg, rgba(235,55,72,1), rgba(242,87,67,1));
    background-image: linear-gradient(0deg, rgba(235,55,72,1), rgba(242,87,67,1));
    background-image: -ms-linear-gradient(0deg, rgba(235,55,72,1), rgba(242,87,67,1));
    background-image: linear-gradient(90deg, rgba(235,55,72,1), rgba(242,87,67,1));
    padding: 10px;
}
input#searchsubmit {
    color: white !important;
    background-color: #1e1e2a !important;
    border: 0;
}
li.cat-item.cat-item {
    color: #000;
    background-color: #f7f7f7;
    padding: 5px 10px;
}
.clearfix {
    padding: 15px 5px;
}
.et_pb_widget ul li {
    margin-top: 10px;
    margin-right: 0;
    margin-bottom: 0.5em;
    margin-bottom: 10px;
    margin-left: 0;
    background-color: #f7f7f7;
    padding: 5px 10px;
}
li.cat-item a {
    width: 88%;
    display: inline-grid;
}
.tagcloud {
    margin-top: 10px;
}
div#archives-3 ul li a {
    width: 88%;
    display: inline-grid;
}
.header_v6 .et-menu .menu-item-has-children>a:first-child:after {
    font-size: 17px;
    top: 3px;
    font-family: ETmodules;
    content: "";
}
.header_v6 .et_pb_menu__menu>nav>ul>li>a {
    padding-bottom: 0;
}
.header_v6 .et_pb_menu__menu>nav>ul>li {
    margin-top: 0;
    border-right: 2px solid;
}
.header_v6 .et_pb_menu__menu>nav>ul>li:last-child {
    border-right: 0;
}
.header_v6 .nav li li {
    padding: 0;
}
.header_v6 .et-menu li li a {
    width: 240px;
}
.header_v6 .et-menu li li a:hover {
    padding-left: 30px;
}
.header_v6 .et_pb_fullwidth_menu .et-menu-nav>ul ul, .et_pb_menu .et-menu-nav>ul ul {
    padding: 0;
}
.header_v6 .nav ul li a:hover {
    background-color: #eb3647;
    opacity: 1;
}
.et_pb_fullwidth_menu .et-menu>li, .et_pb_menu .et-menu>li {
    padding-right: 30px;
}
.et_pb_scroll_top.et-pb-icon {
    -moz-transition: .5s ease;
    -webkit-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
    margin-top: 5px;
    margin-right: 15px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    background-image: -moz-linear-gradient(120deg, #eb3748, #f15542);
    background-image: -webkit-linear-gradient(120deg, #eb3748, #f15542);
    background-image: linear-gradient(-30deg, #eb3748, #f15542);
    background-image: -o-linear-gradient(120deg, #eb3748, #f15542);
    background-image: -ms-linear-gradient(120deg, #eb3748, #f15542);
    padding: 12px;
}
.et_pb_scroll_top.et-pb-icon:hover {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    -moz-transition: .5s ease;
    -webkit-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
    margin-top: -5px;
}
@media (min-width: 981px) {
.et_pb_portfolio_grid .et_pb_portfolio_item img:hover {
    -moz-transform: scale(1.3) rotate(5deg);
    -webkit-transform: scale(1.3) rotate(5deg);
    -o-transform: scale(1.3) rotate(5deg);
    transform: scale(1.3) rotate(5deg);
    -moz-transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.et_pb_portfolio_grid .et_pb_portfolio_item img {
    -moz-transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.et_pb_filterable_portfolio_grid .et_pb_portfolio_item img:hover {
    -moz-transform: scale(1.3) rotate(5deg);
    -webkit-transform: scale(1.3) rotate(5deg);
    -o-transform: scale(1.3) rotate(5deg);
    transform: scale(1.3) rotate(5deg);
    -moz-transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.et_pb_filterable_portfolio_grid .et_pb_portfolio_item img {
    -moz-transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.et_pb_gallery_grid .et_pb_gallery_item img:hover {
    -moz-transform: scale(1.3) rotate(-5deg);
    -webkit-transform: scale(1.3) rotate(-5deg);
    -o-transform: scale(1.3) rotate(-5deg);
    transform: scale(1.3) rotate(-5deg);
    -moz-transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.et_pb_gallery_grid .et_pb_gallery_item img {
    -moz-transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
}
@media only screen and (min-width: 981px) {
.three-column .et_pb_grid_item {
    width: 30.333% !important;
    margin: 0 2.5% 2.5% 0 !important;
}
.three-column .et_pb_grid_item:nth-child(3n) {
    margin-right: 0 !important;
}
.three-column .et_pb_grid_item:nth-child(4n+1) {
    clear: unset !important;
}
}
